/*****************************************

		CUSTOM CSS

******************************************/

#comments, #comments-form-link {
  margin-top: 30px !important;
}
#comments-footer {
  visibility: hidden;
}



blockquote {
  background: #EBF0FE;
  border-color: #0B47EE ;
  margin: 20px;
  padding: 10px;
}


div[itemprop="articleBody"], div[itemprop="blogPost"] {
  text-align: justify;
}


a[itemprop="item"] {
  color: blue;
}

div.formulaireContact {
  margin-left: 18px;
  margin-right: 10px;
}